/* ----------------------------------------------------------
    layout
---------------------------------------------------------- */
.v2_delayMain {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.v2_delayRouteUnkou {
  background-color: #dae0e3;
}

/* ----------------------------------------------------------
    Unkou Top
---------------------------------------------------------- */
.v2_listDelayDataDay {
  border: 1px #b2b2b2 solid;
}

.v2_listDelayDataBody {
  border-left: 1px #b2b2b2 solid;
}

.v2_listDelayDataBody li {
  border-right: 1px #b2b2b2 solid;
  border-bottom: 1px #b2b2b2 solid;
}

.v2_listDelayData a.v2_listDelayDataLink {
  display: block;
  background-image: url("/library/common/img/icon_link_arrow_gray.png");
  background-repeat: no-repeat;
  background-color: #fff4d9;
  color: #333;
}

.v2_listDelayData + .v2_listDelayData .v2_listDelayDataDay {
  border-top: 0;
}
